package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: CourseInfoResult
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/10
 */
public class CourseInfoResult implements Serializable {

    @ApiModelProperty(value = "试卷result")
    private TBPaperInfoResult courseProfile;

    @ApiModelProperty(value = "DescriptiveStatisticsResult")
    private DescriptiveStatisticsResult descriptiveStatistics;

    public CourseInfoResult() {

    }

    public CourseInfoResult(TBPaperInfoResult courseProfile, DescriptiveStatisticsResult descriptiveStatistics) {
        this.courseProfile = courseProfile;
        this.descriptiveStatistics = descriptiveStatistics;
    }

    public TBPaperInfoResult getCourseProfile() {
        return courseProfile;
    }

    public void setCourseProfile(TBPaperInfoResult courseProfile) {
        this.courseProfile = courseProfile;
    }

    public DescriptiveStatisticsResult getDescriptiveStatistics() {
        return descriptiveStatistics;
    }

    public void setDescriptiveStatistics(DescriptiveStatisticsResult descriptiveStatistics) {
        this.descriptiveStatistics = descriptiveStatistics;
    }
}
